#block-quicktabsscholarships,
#block-quicktabsfellowships {
  display: none;
}

#quicktabs-scholarships {
  overflow: hidden;
}

#quicktabs-scholarships .quicktabs-tabs {
  max-width: 1170px;
  margin: 20px auto;
  padding: 0;
  overflow: auto;
  zoom: 1;
}

#quicktabs-scholarships .quicktabs-tabs li {
  display: block;
  margin: 12px;
  padding: 0;
  line-height: 32px;
  white-space: normal;
}

#quicktabs-scholarships .quicktabs-tabs li.active a {
  color: #2e2e2e;
  background: #ffe600 url(../../../images/DownArrow.svg) no-repeat center right 12px;
}

#quicktabs-scholarships .quicktabs-tabs li a {
  background: #2e2e2e url(../../../images/RightArrow.svg) no-repeat center right 12px;
  color: #fff;
  display: block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-decoration: none;
  padding: 30px 62px 30px 12px;
}

#quicktabs-scholarships .quicktabs-tabs li a:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  #quicktabs-scholarships .quicktabs-tabs li {
    margin: 40px;
  }
  #quicktabs-scholarships .quicktabs-tabs li.active a {
    background: #ffe600 url(../../../images/DownArrow.svg) no-repeat center right 40px;
  }
  #quicktabs-scholarships .quicktabs-tabs li a {
    background: #2e2e2e url(../../../images/RightArrow.svg) no-repeat center right 40px;
    padding: 30px 90px 30px 40px;
  }
}

@media (min-width: 1024px) {
  #quicktabs-scholarships .quicktabs-tabs li {
    margin: 0;
    float: left;
    width: 100%;
  }
  #quicktabs-scholarships .quicktabs-tabs li a {
    padding: 30px 90px 30px 40px;
  }
  #quicktabs-scholarships .quicktabs-tabs li:nth-child(2) a {
    margin-left: 20px;
  }
}

#quicktabs-fellowships {
  overflow: hidden;
}

#quicktabs-fellowships .quicktabs-tabs {
  max-width: 1170px;
  margin: 20px auto;
  padding: 0;
  overflow: auto;
  zoom: 1;
}

#quicktabs-fellowships .quicktabs-tabs li {
  display: block;
  margin: 12px;
  padding: 0;
  line-height: 32px;
  white-space: normal;
}

#quicktabs-fellowships .quicktabs-tabs li.active a {
  color: #2e2e2e;
  background: #ffe600 url(../../../images/DownArrow.svg) no-repeat center right 12px;
}

#quicktabs-fellowships .quicktabs-tabs li a {
  background: #2e2e2e url(../../../images/RightArrow.svg) no-repeat center right 12px;
  color: #fff;
  display: block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-decoration: none;
  padding: 30px 62px 30px 12px;
}

#quicktabs-fellowships .quicktabs-tabs li a:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  #quicktabs-fellowships .quicktabs-tabs li {
    margin: 40px;
  }
  #quicktabs-fellowships .quicktabs-tabs li.active a {
    background: #ffe600 url(../../../images/DownArrow.svg) no-repeat center right 40px;
  }
  #quicktabs-fellowships .quicktabs-tabs li a {
    background: #2e2e2e url(../../../images/RightArrow.svg) no-repeat center right 40px;
    padding: 30px 90px 30px 40px;
  }
}

@media (min-width: 1024px) {
  #quicktabs-fellowships .quicktabs-tabs li {
    margin: 0;
    float: left;
    width: 100%;
  }
  #quicktabs-fellowships .quicktabs-tabs li a {
    padding: 30px 90px 30px 40px;
  }
  #quicktabs-fellowships .quicktabs-tabs li:nth-child(2) a {
    margin-left: 20px;
  }
}
